brian d foy

Modules

Changes for version 1.131

  • Update required version to Perl 5.8 for the :raw encoding.